[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#282335: Deliver us from dselect

Package: dpkg
Version: 1.10.25
Severity: wishlist

Please remove dpkg's pre-dependency on dselect, thus making it possible
to change Priority of dselect to something other than required.

dselect is a package that I've never *ever* used on my last 4 debian
systems (and I'm pretty certain this holds true for a lot of other
Debian-users too).  And despite its relatively small size, it still
takes up unnecessary space, especially on embedded systems.

Regards: David Weinehall
 /) David Weinehall <tao@acc.umu.se> /) Northern lights wander      (\
//  Maintainer of the v2.0 kernel   //  Dance across the winter sky //
\)  http://www.acc.umu.se/~tao/    (/   Full colour fire           (/

Reply to: